3

I am running the latest Ubuntu 11.10 system up-to-date with gnome-shell version 3.1.5

I've tried to install noally and poweroption extensions to gnome-shell via extracting them to ./local/share/gnome-shell/extensions/

I've restarted the UI and also the comp many times. I've also modified the metadata for the gnome-shell version to 3.1.5 per each extension but no signs of the extension working.

Using the looking glass I found errors which say that it couldn't load each of the extensions because they are not compatible with the version of gnome shell or gjs

3

You have to enable the extensions using gnome-tweak-toolInstall gnome-tweak-tool.

If you continue to get errors, please remember the the version of GNOME Shell in the repositories is a bit behind because of the fact that this version of Ubuntu is still in development, and not all packages are up to date as yet.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.